This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1292642 - cptutils-1.60 is available
cptutils-1.60 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cptutils (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Volker Fröhlich
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-17 19:28 EST by Upstream Release Monitoring
Modified: 2016-02-01 01:28 EST (History)
1 user (show)

See Also:
Fixed In Version: cptutils-1.61-1.fc23 cptutils-1.61-1.fc22 cptutils-1.62-1.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-01 01:28:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.60 (#1292642) (931 bytes, patch)
2015-12-17 19:28 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-12-17 19:28:24 EST
Latest upstream release: 1.60
Current version/release in rawhide: 1.59-1.fc23
URL: http://soliton.vm.bytemark.co.uk/pub/jjg/en/code/cptutils/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-17 19:28:57 EST
Created attachment 1106942 [details]
[patch] Update to 1.60 (#1292642)
Comment 2 Upstream Release Monitoring 2015-12-17 20:13:30 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12227836
Comment 3 Upstream Release Monitoring 2015-12-18 21:55:01 EST
volter's cptutils-1.60-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=706530
Comment 4 Fedora Update System 2015-12-19 14:03:27 EST
cptutils-1.60-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-592b8458d8
Comment 5 Fedora Update System 2015-12-19 14:03:27 EST
cptutils-1.60-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-a7f141cd0f
Comment 6 Fedora Update System 2015-12-20 06:56:05 EST
cptutils-1.60-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update cptutils'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-a7f141cd0f
Comment 7 Fedora Update System 2015-12-20 07:24:18 EST
cptutils-1.60-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update cptutils'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-592b8458d8
Comment 8 Fedora Update System 2015-12-22 13:23:49 EST
cptutils-1.61-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-0d357f980c
Comment 9 Fedora Update System 2015-12-22 13:23:49 EST
cptutils-1.61-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-242b83d5a7
Comment 10 Fedora Update System 2015-12-24 20:58:50 EST
cptutils-1.61-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-0d357f980c
Comment 11 Fedora Update System 2015-12-30 15:57:58 EST
cptutils-1.61-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-242b83d5a7
Comment 12 Fedora Update System 2016-01-02 17:20:49 EST
cptutils-1.61-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2016-01-21 02:44:05 EST
cptutils-1.62-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f8a3edb437
Comment 14 Fedora Update System 2016-01-21 22:19:14 EST
cptutils-1.61-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2016-01-23 16:29:53 EST
cptutils-1.62-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f8a3edb437
Comment 16 Fedora Update System 2016-02-01 01:28:52 EST
cptutils-1.62-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.